/* ankita */
.browse-by-style .thumbnail .popup-content .fill-img, .amlist-list-edit .thumbnail .popup-content .fill-img{height:503px; width: 672px;}
.order-block .subtotal p{text-align: right;}
.innerpage .col-main  .messages {margin-left:0px;}
.innerpage .col-main  .messages  ul{margin-left:0px;}
.innerpage .col-main .messages  li{list-style:none;}
.cms-page-view .std p, .cms-no-route .std p{ color: #58585b;font-family: "Roboto",sans-serif;font-size:14px;font-style:normal;font-weight: 300;line-height: 20px;    padding-bottom: 10px;}
.innerpage .col-main ul li, .resp-tabs-container ul li {color: #58585b;font-family: "Roboto",sans-serif;font-size: 14px;font-weight: 300;line-height: 20px;}
.cms-page-view .std li, .cms-no-route .std li { font-style: normal;}
.std ul li { margin-left: 0px;}
.std ol li {margin-left: 0px;}
.cms-page-view .std li, .cms-no-route .std li{/*delete from style */}
.customer-account-create .account-create .registerform .emailfield{display:none;}
.my-account h2 {padding-bottom: 10px; padding-top: 12px;  text-align: center;}
.innerpage .col-main .login.account-login ul{ margin-left:0px; margin-bottom:0px;}
.innerpage .col-main .signup.account-create ul{ margin-left:0px; margin-bottom:0px;}
.forgot-password h2.sub-title{ margin-bottom: 26px; padding-bottom: 7px; padding-top: 12px; text-align: center; border-bottom:none;}
.forgot-password .form-block { width: 300px;}
#shopping-cart-table .btn-remove2::after { display: block;}
.innerpage .col-main .checkout-types{margin-bottom:0px;}
.innerpage .col-main .cart-links{margin-left:0px;}
.cart h2.product-name a{margin-top:0px;}
.cart h2.product-name{ border-bottom: 0 none; padding: 0;}

#quoteModal .cart-table{width:100%; float: none}
#quoteModal .custom-checkbox.new-checkbox{margin-top: 0;}
#quoteModal .product-cart-info{text-align: left}
.select-plan-option{text-align:left}
.select-plan-option label{margin-top: 10px; display:inline-block}
.select-plan-option .input-group .input-text{width:100%}

#quoteform #shopping-cart-table tbody{font-size:12px;}
#quoteform #shopping-cart-table .product-name{float:none;width:100%;border: 0 none;}
#quoteform #shopping-cart-table .product-name a{float:none;}
#quoteform #shopping-cart-table .item-options{font-size:13px;}
#quoteform #shopping-cart-table .item-options dt{font-style:normal; float:none;display:inline-block}
#quoteform #shopping-cart-table .item-options dd{display:inline-block}

#quoteform .cart-table .product-cart-total{display:block}
.modal-dialog{margin:0}
#quoteform .cart-table thead th{padding:10px 10px}
#quoteModal .cart-table tbody td.check-item label {margin:0; padding:0; float:none}

body.cms-index-index .main-container.pb0{padding-top:20px;}

#catalog-listing .category-products .pager{display:none;}
.col2-left-layout .col-main {float: right; padding-right: 42px;}
.inner-banner .cat-banner{overflow: hidden; position: relative;}
.inner-banner .cat-banner-img{position: absolute; width: 1024px; height: auto; top: 0px; left: 0px;}
p.request-success-message{color:#58585b;}
@media(max-width:480px) and (min-width:320px){
	#catpage .product-listing{width:256px;}
}

.scrapbook-wrap h2.main-title{margin-bottom:20px;}
.order h2.main-title {
	margin-bottom: 41px;
	text-align: left;
}
.order-block .address p {
	font-size: 14px;
	line-height: 26px;
	padding-bottom: 8px;
}
table.order-summary{width:100%}

.mobile.mobileorderview address{font-weight:300;color:#636363}
.customer-account-index .custom-collapse .collapse-header{text-align:left;}
.customer-account-index .custom-collapse .collapse-header1{text-align:left;}
.listing-item:hover td{color: #313e4e;}
.sales-order-history .pager .amount{padding: 4px;}
.sales-order-history .pager.pager-no-toolbar{margin:0px}
#checkout-step-login #multilogin{display:none;}

.popup.gallery-popup .item .fill-img img{cursor:pointer;}
.related-product-list .thumbnail-title:hover{
	cursor:pointer;
}

.sub-text{padding:0 0 6px;}
.signup .icheckbox .validation-advice{
	position: absolute;
	top: 20px;
	width: 150px;}
	/* end */


	@media (max-width:375px) {
		.signup .icheckbox .validation-advice{top: 40px;}
	}
	.resetpassword .middle-btn{text-align:left;}
	.thumbnail .img-hidden img{width:auto; display:block;opacity: 1;margin: 0 auto;}
	#shopping-cart-table .item-msg.error{font-size: 13px;font-weight:normal;}
	#quoteform .item-msg.error{display:none;}
	#quotereqform .product-image img{opacity:1;}
	.validation-proadvice {
		color: #df280a;
		font-size: 13px;
		margin: 5px 0 0;
		text-align: center;
	}
	.modal-window-theme .validation-proadvice h3{
		color: #df280a;
	}
	.custom-checkbox.new-checkbox .icheckbox.disabled{ border: 1px solid #ccc;}
	.filterLi.filterCollapsed.Select.Quality{display:none;}


	.resp-tab-content-active ul li{ color:#fff;}
	.resp-tabs-container ul li{ color: #fff; }




	/*jaimin */
	.header-minicart .minicart-wrapper:before {
		background-color: transparent;
	}
	.btn-remove2 {
		background: white none repeat scroll 0 0;
	}
	.more-product.mb-hide .sm2 .thumbnail  > a {
		display: flex;
		max-width: 139px;
		height: 180px;
		min-height: 180px;
		text-align: center;
		vertical-align: middle;
	}
	.amlist-list-edit  .col-main  > .container{
		min-height: 350px;
	}
	.messages .success-msg li:before {
		border-left: 6px solid #313e4e;
		border-right: none;
	}
	.messages .success-msg li {
	background-color: #00A79D;
	border-left: 5px solid #313e4e;
	color: #fff;
	}
	.cms-no-route  .col-main  > .container{
		padding-top: 50px;
	}
	#cart-sidebar img
	{
		opacity:1;
	}
	.product-cart-remove .btn-remove2 {
		background: inherit;
	}
	.custom-checkbox .icheckbox.checked input, .custom-checkbox .icheckbox.checked ins {
		margin-left: 20px !important;
	}
	/*.custom-checkbox .icheckbox{border:10px solid #fff;}*/
	.product-options-outer .dk-option a {
		float: left;
		padding-right: 5px;
		border: 0;
		background: transparent;
	}
	.swatch-link.has-image .swatch-label {
		position: relative;
		background: transparent;
		border: 0px;
		padding-right: 0px;
	}
	.swatch-link.has-image img {
		position: absolute;
		top: 0;
		left: 0;
		border-radius: 50%;
	}
	// .product-options-outer .dk-option {
		// 	list-style: none !important;
		// 	font-size: 16px;
		// 	line-height: 32px;
		// 	color: #58585b;
		// 	font-weight: 300;
		// 	padding: 5px 15px;
		// 	border-bottom: 0;
		// 	margin-bottom: 0 !important;
		// }
		.innerpage .col-main ul li, .resp-tabs-container ul li {
			list-style: none;
		}
		.more-product.mb-hide .sm2 .thumbnail  > a {
			display: flex;
			max-width: 139px;
			height: 180px;
			min-height: 180px;
			text-align: center;
			vertical-align: middle;
		}
		@media only screen and (max-width: 770px) {
			.filter-option h2 a {
				margin-right: 15%;
				margin-top: 3px;
			}
			.filter-option .currently ol {
				width: 89%;
			}
			.toggle-content .filter-option .currently {
				display: none;
			}
			.toggle-content .filter-option.collapsed .currently {
				display: block;
			}
			.toggle-content .currently .block-subtitle
			{
				display:none;
			}
			.toggle-content .currently ol
			{
				padding-left: 30px;
			}

			.resp-tab-content-active ul li{ color:#585858;}
			.resp-tabs-container ul li{ color: #585858; }
		}
		/* jaimin end */



		/*jingal*/
		.product-options .dk-option-selected, 
		.product-options .dk-select-options .dk-option-highlight, 
		.product-options .innerpage .dk-select-options .dk-option-selected {
			background-color: #313e4e !important;
		}



		.order-block.quote{width:760px; margin-bottom: 59px;}
		.order-block.quote .order-summary .qty-block td:nth-child(2){width:170px;}
		.order-block.quote .order-summary .qty-block td:nth-child(3){width:70px;}
		.order-block.quote .order-summary .qty-block td:first-child{width:200px}

		.order-block.quote .order-summary .qty-block td{padding-right:10px;}

		.listing-item.quotelist{cursor: inherit}

		/* .customer-account-login .container{  position: relative;} */
		/*.customer-account-login .messages{ left: 0;  position: absolute;  top: 20px;   width: 100%;}*/

		.allorders{margin-top:15px;}
		.allorders a{display:block}
		.my-account h2 a{  margin-right: 2px;
			margin-top: 0;
			text-transform: uppercase;}
			ul.messages{margin: 20px auto 0;    max-width: 940px; padding:0; list-style:none;}
			ul.messages ul {padding:0; list-style:none;}
	/*.catalogsearch-result-index .col-left.sidebar {
    display: none;
}
.catalogsearch-result-index .col-main.categoryRight {
    width: 100%;
    }*/
    button.delete-product{z-index: 1;border: none;background: #313e4e}
    button.delete-product:hover{background:#f36f21;}
.subscribe-popup {
position: relative;
background: #FFF;
padding: 20px;
width: auto;
max-width: 600px;
margin: 20px auto;
text-align: center;
}
#subscribepopup .newsletterheading,#thankspopup .newsletterheading {
    display: block;
    color: #EC732E;
    font-weight: bold;
    font-size: 18px;
    margin-top: 10px;
}
#subscribepopup .subscribelogo, #thankspopup .subscribelogo {
    width: auto;
    margin: 0 auto;
    height: auto;
    max-width: 100%;
}
#subscribepopup .newslettersubheading, #thankspopup .newslettersubheading {
font-weight: 300;
font-size: 14px;
line-height: 20px;
display: block;
color: #58585b;
}
#subscribepopup .tandc, #thankspopup .tandc {
font-weight: 300;
font-size: 10px;
line-height: 20px;
display: block;
color: #58585b;
}
#subscribepopup  .mfp-close, #thankspopup  .mfp-close {
    color: #333;
    background: #ACACAC;
    border-radius: 50%;
    width: 30px;
    height: 30px;
    line-height: 0;
    right: 10px;
    top: 10px;
    color: #fff;
}
#subscribepopup .actions button, #thankspopup .actions button {
    background: #00A79D;
}
#subscribepopup .actions, #thankspopup .actions {
    margin-top: 10px;
}
#subscribepopup .form-inner, #thankspopup .form-inner {
    margin-left: 0;
}
#subscribepopup #nothanks, #thankspopup #nothanks {
    margin-top: 10px !important;
    display: block;
    text-decoration: underline;
}
.instockbabu {
    display: none !important;
}